/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.1
*/

:root {
    --wpex-leading-relaxed: 1.2;
    --wpex-heading-color: #666666;
}

.text-orange {
    color: #B5601A
}

.text-blue {
    color: #023F80
}

.text-18 {
    font-size: 18px;
}

.page-id-945 main, .page-id-3 main {
    padding-left: 15px;
    padding-right: 15px;
}

.theme-button.outline {
    border-width: 1px;
    border-color: #B5601A;
    font-weight: 400;
    color: #B5601A;
}

.vc_row.my-small {
    margin-top: 24px !important;
    margin-bottom: 24px !important;
}

.py-small > div {
    padding-top: 24px;
    padding-bottom: 24px;
}

.py-medium > div {
    padding-top: 32px;
    padding-bottom: 32px;
}

.pb-medium > div {
    padding-bottom: 32px;
}

.pt-medium > div {
    padding-top: 32px;
}

.py-big > div {
    padding-top: 48px;
    padding-bottom: 48px;
}

.pt-big > div {
    padding-top: 48px;
}

.pb-big > div {
    padding-bottom: 48px;
}

.py-extra > div {
    padding-top: 64px;
    padding-bottom: 64px;
}

.pb-extra > div {
    padding-bottom: 64px;
}

.pt-extra > div {
    padding-top: 64px;
}

.max-w-500 {
    max-width: 450px;
}

#footer-callout small {
    line-height: 26px;
    font-size: 16px;
    display: block;
}

.vcex-icon-box {
    overflow: hidden;
}

.vcex-icon-box-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.justify-content-center .vcex-icon-box-text {
    justify-content: center !important;
}

.vcex-icon-box-heading {
    line-height: 1.2;
}

.vcex-icon-box {
    min-height: 330px;
}
.box-height .vcex-icon-box {
    min-height: 450px;
}

.vcex-icon-box-content p {
    line-height: 1.2;
}

.vcex-icon-box-symbol {
    height: 100%;
}
.no-full-height .vcex-icon-box {
    height: 310px !important;
    min-height: auto !important;
}
.margin-bottom-custom-26 {
    margin-bottom: 30px;
}
div.full-screen-overlay-nav {
    background-color: #023F80 !important;
}
.no-full-height {
    height: 100%;
}
.no-full-height > div > div.wpb_wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.vc_tta-tab.vc_active {
    color: #B5601A;
}
#site-header {
    padding-left: 15px;
    padding-right: 15px;
}
.vc_tta-tab {
    font-size: 30px;
}
.vc_tta-tab a {
    padding-top: 0px !important;
    padding-left: 0px !important;
}
.vcex-toggle-group.vcex-module .vcex-toggle__content {
    margin-left: 60px;
}
.wpcf7-form {
    display: flex;
    flex-direction: column;
}
.wpcf7-submit {
    width: 150px;
    margin-left: auto;
}
.wpcf7-form input {
    margin-bottom: 12px;
}
.wpcf7-form input[type=text], .wpcf7-form input[type=email] {
    width: 100%;
}
.vcex-callout {
    max-width: 1230px;
    margin: auto;
}

@media screen and (max-width: 992px)
{
    .single-page-content > .wpb-content-wrapper > div:first-child .vcex-heading {
        line-height: 1.4 !important
    }
    .vc_tta.vc_tta-gap-35 .vc_tta-panel.vc_active+.vc_tta-panel .vc_tta-panel-heading, .vc_tta.vc_tta-gap-35 .vc_tta-panel:not(:first-child) .vc_tta-panel-heading, .vc_tta.vc_tta-gap-35.vc_tta-tabs-position-bottom .vc_tta-tabs-container {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .vcex-toggle__icon svg {
        width: 1em !important;
    }
    #faq .wpb_wrapper {
        padding-right: 15px;
        padding-left: 15px;
    }
    .vc_tta-panel-heading {
        margin-bottom: 0px !important
    }
    .vcex-toggle__title {
        font-size: 16px !important
    }
    .box-height .vcex-icon-box {
        min-height: auto !important
    }
    .vc_tta-panel-body {
        padding-top: 0px !important
    }
    .hide-on-tablet {
        display: none !important
    }
    #offriamo  > div {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    #trasparenza .vc_column-inner {
        margin-bottom: 0px;
    }
    #trasparenza .vcex-heading {
        font-size: 20px !important
    }
    #storia .py-small > div {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    #storia .vc_column-inner {
        margin-bottom: 0px !important
    }
    .margin-left-right {
        margin-right: 15px;
        margin-left: 15px;
    }
    .vcex-icon-box {
        margin-right: 15px;
        margin-left: 15px;
        height: auto !important
    }
    .vcex-icon-box-content {
        font-size: 20px !important
    }
    .vcex-icon-box-content p {
        line-height: 1.4;
    }
    #footer-inner {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    div.bottom-0px-mobile {
        padding-bottom: 0px !important
    }
    .spacing-xs {
        height: 30px !important;
    }
    .max-h-120px img {
        max-height: 120px;
        width: auto !important;
        margin-bottom: 32px;
    }
}
@media screen and (max-width: 767px)
{
    #vcex_686bcd23c6499 {
        margin-right: 15px;
        margin-left: 15px;
    }
    .text-line-height-40 {
        line-height: 1.4 !important
    }
    .vcex_686bcb875cdb8 {
        line-height: 40px !important;
    }
}

@media screen and (max-width: 568px)
{
    div.banner-one {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    .wpb_column .vc_custom_1748353439081 {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}
